@charset "utf-8";


/*==========================================
 2030年ビジョン用
===========================================*/
.canvasBox_vison {
    position: relative;
	height: 500px;
    overflow: hidden;
    margin: 0;
	padding: 0;
}


@media only screen and (max-width:767px){
.canvasBox_vison {
    position: relative;
    height: 300px;
    overflow: hidden;
    margin: 0;
	padding: 0;
}
}

